.container {
    background-color: $dark-900;
    @include padding(0, 7, 0, 7);
    display: flex;
    align-items: center;
    gap: $space * 6;
    color: $grey-200;
}

.logo {
    cursor: pointer;
    max-height: 4rem;
    max-width: 7.5rem;
    height: 100%;
    @include margin(2, 0);
}


.nav-block {
    display: flex;
    justify-content: center;
    flex-grow: 1;

    .nav-link {
        font-size: $font-size-large;
        cursor: pointer;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        gap: $space * 2;
        @include padding(6, 4);
        @include margin(0, 4);

        &:hover,
        &:active,
        &.active {
            background-color: $dark-800;
            color: $white;
        }
    }
}

.user-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: $white;

    .user-nav-item {
        @include margin(0, 6);
    }

    .logout:hover {
        background-color: transparent !important;
    }
}
